* {
	margin: 0;
	padding: 0;
	font-family: "Source Sans Pro", sans-serif;
}

nav {
	background-color: #8D90AE;
	padding: 2rem;
}

nav .logo{
	display: inline-block;
	margin-right: 2rem;
	font-size: 2.5rem;
	font-weight: bold;
}
nav .nav{
	display: inline-block;
	margin-right: 1rem;
	font-size: 2rem;
}

#intro {
	background-color: #BBBBBC;
	padding-bottom: 2.5rem;
	padding-top: 3.5rem;
	/*border: 1px solid black;*/
	text-align: center;
}

#intro h3 {
	font-size: 5rem;
}

#intro p {
	font-size: 2rem;
	margin-top: 2rem;
}
#intro button {
	color: white;
	font-weight: bold;
	background-color: white;
	border-radius: 30px;
	font-size: 1.5rem;
	padding: 1rem;
	color: black;
	margin-top: 2rem;
}

#products > div{
	display: inline-block;
}
.product > img {
	height: 100px;
	width: 100px;
}